package com.qmth.themis.business.bean.exam;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;

@ApiModel("版本信息")
public class VersionBean {

    @ApiModelProperty("name")
    private String name;

    @ApiModelProperty("value")
    private Integer value;

    @ApiModelProperty("url")
    private String url;

    public VersionBean() {

    }

    public VersionBean(String name, Integer value, String url) {
        this.name = name;
        this.value = value;
        this.url = url;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public Integer getValue() {
        return value;
    }

    public void setValue(Integer value) {
        this.value = value;
    }

    public String getUrl() {
        return url;
    }

    public void setUrl(String url) {
        this.url = url;
    }
}
